$schema: "https://json-schema.org/draft/2020-12/schema"
$ref: '../core.json#/definitions/YesNoUnknown'
title: "Ashkanazi Jewish Heritage"
description: Does the patient have an Ashkanazi Jewish Heritage?
type: string